@charset "utf-8";
/* CSS Document */
#header .menu li.menus {width: 199px;}
.tb_fix .fix_r{height:113px;}
#left .list_canvas ul li{ height:20px; line-height:20px;}
.g_r_m span.list_btn{padding-top:10px;}
.g_r_m span.list_btn{ float:right; padding-top:10px;}
.garrery_01 dl{height:350px;}
#photo1 img {height: 390px;width: 290px;}
.Make {height:300px;}
#left dl s{height:1px; line-height:1px;}
.dcd{border-color:#ccc;}
input.eycch{width:250px;}
.esct { margin-bottom: 0px;}
.scart_t2wrap {  margin-bottom: 0px;}
ul.scart_c li.w1_2 a img, ul.scart_c li.w1_2_2 a img {height:100px;width:80px;}
.scart_tex{width:240px;}
.scart_t2wrap{border-color:#ccc;}
#top_header div a.signin{ width:40px;}
.tb_fix .fix_l dl dd span {font-size:26px;}
.r_right li{ color:#5c5c5c; font-size:11px; clear:both; height:40px;}
.selectidea li.selct_f { height: 44px; margin-top: 10px;width: 350px;}
.l_list dd ul li.la {line-height: 11px; padding-left: 15px; font-size:11px;}
.myf_table td dl.dl1 dd{margin-left:10px;}
.rec{width:671px; height:260px;}
/**/
.prozoneImg div dl{width:302px;}
#gallery_left .d_list dl dd a img{width:150px;}
#product .lagerimg img {width:340px;}
#thumbs img {width:80px;}
.contact{height:150px;}
.ui-slider-horizontal .ui-slider-range{display:block;}
.size ul .s2{ width: 330px;}

